View Single Post
Old April 16th, 2009, 05:44 PM   #1 (permalink)
Jompa
New Member
Thread Author (OP)
 
Join Date: Apr 2009
Posts: 4
 
Device(s):
Carrier: Not Provided

Thanks: 0
Thanked 0 Times in 0 Posts
Default Problems with 1.5 SDK on linux

I have downloaded the Android 1.5 SDK but I have a problem running the emulator. I have followed the install instructions for linux, I use Ubuntu 8.10, but when i try to start the emulator nothing happens. When I try to start it from the terminal I get this error message:

Quote:
emulator: ERROR: You did not provide the name of an Android Virtual Device
with the '-avd <name>' option. Read -help-avd for more information.
I don't know how to find the -help-avd either, so I'm stuck.
Jompa is offline  
Reply With Quote